Can`t start as 1.8.0

W. Frieling (frieling@familie-frieling.de)
Sat, 15 Apr 2000 20:56:00 +0200


Hallo together,
for debian 2.2 and xf86 3.6 I used the debianized package as 1.6.10
without problem. I`ve uninstalled that and compiled and installed 1.8.0,
seemingly without problem. Now I don`t find the binary `afterstep`
neither in /usr/local/share ` nor elsewhere and bash doesn`t find it
either. But the configuration files are all there. So I didn`t manage to
start AfterStep. Has somebody any idea?  Thanks!  Wolf

--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org